Subject: devel-digest V2 #171
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest           Sunday, May 16 1999           Volume 02 : Number 171

In this issue:

    newsgroups
    Re: newsgroups

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Thu, 13 May 1999 17:40:09 +0200
From: Gerhard Poul <[email-masked]>
Subject: newsgroups

Hi,

I thought that we have moved from the mailing lists to newsgroups... (??)

but there seems to be low traffic on the mailing lists and nothing in the
newsgroups (I saw one message today in netwinder.test)

is there something wrong or am I not longer subscribed to the 'real' mailing
lists??

what happened??

regards,
  gerhard
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Sat, 15 May 1999 21:24:36 +0100 (GMT)
From: Alex Holden <[email-masked]>
Subject: Re: newsgroups

On Thu, 13 May 1999, Gerhard Poul wrote:
> I thought that we have moved from the mailing lists to newsgroups... (??)
> but there seems to be low traffic on the mailing lists and nothing in the
> newsgroups (I saw one message today in netwinder.test)

Some of us don't want to bother with (or don't have access to) the
newsgroups, so we're still using the mailing lists.

- --------------- Linux- the choice of a GNU generation. --------------
: Alex Holden (M1CJD)- Caver, Programmer, Land Rover nut, Radio Ham :
- -------------------- http://www.linuxhacker.org/ --------------------

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #171
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.